
@import url("responsive.gs.base.css");
/* DEFAULT COLUMN STYLES */
.col { 
	display: block;
	float: left;
	word-wrap: break-word;
}

/* DEFAULT COLUMN STYLES */
.col_right { 
	display: block;
	float: right;
}

#container { 
	width: 970px;

	margin: 0 auto; 
}
    
   	.span_1 { width: 4.16666666667%; }
    .span_2 { width: 8.33333333333%; }
    .span_3 { width:12.5%; }
    .span_4 { width: 16.6666666667%; }
    .span_5 { width: 20.8333333333%; }
    .span_6 { width: 25%; }
    .span_7 { width: 29.1666666667%; }
    .span_8 { width: 33.3333333333%; }
/*    .span_8_right { width: 319px; }
    .span_16_left { width : -webkit-calc(100% - 319px) ;
                    width : calc(100% - 319px) ;
                    }*/
    .span_9 { width: 37.5%; }
    .span_10 { width: 41.6666666667%; }
    .span_11 { width: 45.8333333333%; }
    .span_12 { width: 50%; }
    .span_13 { width: 54.1666666667%; }
    .span_14 { width: 58.3333333333%; }
    .span_15 { width: 62.5%; }
    .span_16 { width: 66.6666666667%; }
    .span_17 { width: 70.8333333333%; }
    .span_18 { width: 75%; }
    .span_19 { width: 79.1666666667%; }
    .span_20 { width: 83.3333333333%; }
    .span_21 { width: 87.5%; }
    .span_22 { width: 91.6666666667%; }
    .span_23 { width: 95.8333333333%; }
    .span_24 { width: 100%; }
    
    /*373news用 ↓*/
	.mns_span_right { width: 300px; }
    .mns_span_2columns_left { width: 670px;
    padding :0px 25px 15px 0px;
                    }
    .mns_span_2columns_left2 { width: 670px;
    
                    }
    .mns_span_3columns_left { width : 200px ;
                    }
    .mns_span_3columns_center { width :440px ;
                    }
    #header_left {
    	width:220px;
	    height:90px;
    }
    #header_center {
        width: 530px;
        height: 90px;
    }
    #header_right {
    	width:220px;
		height:90px;
    }
    
    /*373news用 ↑ここまで*/
    
    .gutters .span_1 { width: 2.25%; }
	.gutters .span_2 { width: 6.5%; }
	.gutters .span_3 { width: 10.75%; }
	.gutters .span_4 { width: 15.0%; }
	.gutters .span_5 { width: 19.25%; }
	.gutters .span_6 { width: 23.5%; }
	.gutters .span_7 { width: 27.75%; }
	.gutters .span_8 { width: 32.0%; }
	.gutters .span_9 { width: 36.25%; }
	.gutters .span_10 { width: 40.5%; }
	.gutters .span_11 { width: 44.75%; }
	.gutters .span_12 { width: 49.0%; }
	.gutters .span_13 { width: 53.25%; }
	.gutters .span_14 { width: 57.5%; }
	.gutters .span_15 { width: 61.75%; }
	.gutters .span_16 { width: 66.0%; }
	.gutters .span_17 { width: 70.25%; }
	.gutters .span_18 { width: 74.5%; }
	.gutters .span_19 { width: 78.75%; }
	.gutters .span_20 { width: 83.0%; }
	.gutters .span_21 { width: 87.25%; }
	.gutters .span_22 { width: 91.5%; }
	.gutters .span_23 { width: 95.75%; }
	.gutters .span_24 { width: 100%; }

